@charset "UTF-8";

.heading h1 {
	color: initial;
}
.Introduction .pc-only {
	display: none !important;
}

.container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.card {
	flex-basis: calc((100% - 40px) / 3);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	background-color: white;
	box-shadow: 0 30px 60px 0 rgba(90, 116, 148, 0.3);
	transition: transform 0.3s ease-in-out;
}
.card:hover {
	transform: scale(1.02);
}
.card a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.card__thumbnail {
	position: relative;
}
.card__company {
	position: absolute;
	top: 100%;
	left: 0;
	transform: translateY(-50%);
	padding: 3px 13px 3px 8px;
	color: #fff;
	font-size: 14px;
	background-color: #002676;
	border-radius: 0px 3px 3px 0;
}
.card-title {
	margin: 25px 20px 0;
	padding-top: 1em;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	text-align: justify;
}
.card-content {
	margin: 20px;
	font-size: 0.9em;
	line-height: 1.6;
}
.card-list-flex {
	display: flex;
	justify-content: flex-start;
}
.card__list-title {
	flex-basis: 20%;
}
.card__list-list {
	flex-basis: 80%;
}

.tags {
	display: flex;
	justify-content: flex-end;
	gap: 10px;
	margin: auto 10px 10px;
}
.tag {
	padding: 5px 10px;
	font-size: 0.8em;
	background-color: #f0f0f0;
	border-radius: 5px;
}

@media (max-width: 768px) {
	.card {
		flex-basis: 100%;
	}
}
